Jump to content
Sign in to follow this  
ashishgod5

Pod HD bean driver support for MAC OSX Sierra?

Recommended Posts

Hi,

 

Recently I updated my system to a beta version of mac osx sierra and because of this I'm unable to use my pod hd bean.

 

Line 6 Monkey is able to determine the device and shows options to update drivers.

After updating the drivers there is an automatic restart and line 6 Monkey shows me the same old driver and gives an option to update.

 

 

Have tried installing the drivers manually from the line 6 website but still the same issue.

 

It is not possible now to downgrade the mac to older OS.

 

Any help appreciated.

 

Thanks!

Share this post


Link to post
Share on other sites

You can create a bootable copy of Mac OS X El Capitan, wipe your hard-drive, and reinstall.

Unfortunately, you may not be able to restore data from a Time Machine backup if you used this with the Sierra beta.

There's third-party software to assist you in creating a bootable USB, or you can create one using the instructions from Apple.

Cheers,

Share this post


Link to post
Share on other sites

Hi,

 

I'm under OS X Sierra 10.12.4 and I don't find Line6 editor (last version only for Yosemite users).

Any idea?

 

Thks
 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×